/**/
@media (min-width: 768px) {
    .cart-item-list .product-detail {
        width: 430px;
        margin-right: 24px;
        float: left;
        padding-top: 7px;
    }
}
@media (max-width: 767px) {
    .cart-item-list .product-image {
        width: 48px !important;
        height: 48px !important;
        margin: 0 !important;
        position: absolute;
    }
    .itemcontent {
        margin-left: 48px;
        min-height: 48px;
        padding-left: 12px;
    }
    .sepetbox {
        padding: 7px !important;
    }
    .btndelcrash {
        margin-top: -16px;
    }
    .cart-item-list .utils {
        margin-top:8px !important;
    }
}

.sepet {
    margin-bottom: 5px;
}
p.sepetStokYok {
    padding: 15px;
    margin-bottom: 15px;
    background: #d60e45;
    color: #fff;
    display: block;
}
.sepetGoster h4.sepetSYIsim {
    font-style: italic;
    color: #d60e45 !important;
    text-decoration: line-through;
}
.sepetGoster select.sepetSYSelect {
    background: #3a3a3a;
    color: #fff;
}
.sidebar .cart-content {
    padding: 15px;
}
.boxwidget{
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px -2px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px -2px rgba(0,0,0,0.75);
}
.card-summary h2{
    font-weight: 700;
    font-size: 18px;
    margin: 0;
}
#card-summary .quantity-detail {
    margin: 0;
    line-height: 1;
    font-size: 14px;
    color: #484848;
}
.card-summary .total-amount {
    margin: 15px 0 0;
}
.card-summary .sidebar-list-title {
    color: #7B7B7B;
    font-weight: 400;
    font-size: 12px;
    margin:0px;
}
.card-summary .total-price {
    font-weight: 700;
    line-height: normal;
    font-size: 26px;
    color: #484848;
}
.cart-proceed-container {
    margin: 15px 0 0;
}
.cart-proceed-container .btn-primary .text {
    line-height: 19px;
}
.cart-proceed-container .btn{
    display: inline-block;
    vertical-align: middle;
    padding: 13px 14px !important;
    font-weight: 700;
    text-align: center;
    text-decoration: none;
    border: 0;
    font-weight: 700;
    font-size: 15px;
    line-height: 1;
    color: #fff;
    cursor: pointer;
    white-space: nowrap;
    background-image: none;
    border-radius: 4px;
    outline: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 100%;
}
.cart-proceed-container i {
    color: #fff;
    float: right;
}

.card-summary .box-highlighted {
    color: #7B7B7B;
    background-color: #eee;
}
.card-summary .sidebar-list {
    text-align: right;
}
.card-summary .price {
    font-weight: 700;
    color: #484848;
    font-size:20px;
}
.sidebar-list .list-item+.list-item {
    margin: 15px 0 0;
}
.sidebar-list-title i {
    color: #bfbfbf;
}
.card-summary .price.writeOff {
    text-decoration: line-through;
    color: #919191;
    font-size: 13px;
}
.link-type-one, .link-type-two {
    color: #484848;
    font-weight: 700;
}
.link-type-one:hover, .link-type-two:hover {
    text-decoration: underline !important;
    color: #484848;
}
.sidebar.fixed {
    position: fixed;
    top: 10px;
}
.sepetbox {
    -webkit-box-shadow: 0px 0px 5px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px -2px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px -2px rgba(0,0,0,0.75);
    padding: 24px;
    position: relative;
    margin-bottom: 30px;
}
.sepetbox .cart-title {
    font-weight: 700;
    font-size: 26px;
    margin: 0;
    display: inline-block;
}
.cart-list-header.groupsepet{
    padding: 0 0 17px 480px;
    border-bottom: 1px solid #ebebeb;
    color: #919191;
    font-size: 13px;
}
.cart-list-header .col2 {
    width: 214px;
    margin: 0;
    text-align: center;
}
.cart-list-header .col {
    float: left;
}
.cart-list-header .col3 {
    width: 76px;
    text-align: right;
}
.cart-list-header .group:after, .cart-list-header .group:before {
    content: " ";
    display: table;
}
.cart-item-list {
    color: #919191;
    margin-bottom: 20px;
}
.cart-item-list .item {
    padding: 16px 0 16px 0;
    margin: 0;
    border-top: none;
    border-bottom: 1px solid #ebebeb;
    width: 100%;
    display: inline-block;
}
.cart-item-list .item-content {
    position: relative;
}
.cart-item-list .item-content:after, .cart-item-list .item-content:before{
    content: " ";
    display: table;
}
.cart-item-list .product-image {
    width: 80px;
    height: 80px;
    margin: 0 8px 0 0;
    float: left;
}
.cart-item-list .product-image img {
    max-width: 100%;
}

.cart-item-list .product-name {
    line-height: normal;
    margin: 0 0 8px;
    font-size: 14px;
}
.cart-item-list .product-name a {
    color: #484848;
    font-weight: 700;
    text-decoration: none;
}
.cart-item-list .campaign-list .list-item {
    margin: 0 0 8px;
    color: #7B7B7B;
    font: 13px/1.434 Arial,Helvetica,"Helvetica Neue",sans-serif;
}
.cart-item-list .list-item {
    margin: 0 0 8px;
}
.cart-item-list .list-item .text {
    font: 13px/1.434 Arial,Helvetica,"Helvetica Neue",sans-serif;
}
.cart-item-list .campaign-list .list-item i {
    font-size: 16px;
    color: #ff6000;
    margin-right: 2px;
    vertical-align: top;
}
.cart-item-list .utils a {
    font-weight: 700;
    color: #919191;
    padding: 5px 2px;
    display: inline-block;
    font-size: 11px;
}
.cart-item-list .utils {
    font-weight: 400;
    padding: 0 5px;
    background-color: #eee;
    border-radius: 2px;
    display: inline-block;
    margin: 0;
    position: relative;
}
.cart-item-list .quantity-wrapper {
    width: 88px;
    margin-right: 24px;
    position: relative;
    float: left;
    text-align: center;
}
.cart-item-list .quantity-wrapper .input-group-cart {
    background-color: #ddd;
    border-radius: 4px;
    margin: 0 auto;
    display: inline-block;
    vertical-align: middle;
}
.cart-item-list .quantity-wrapper .input-group-cart button.decrease, .cart-item-list .quantity-wrapper .input-group-cart button.increase {
    border-radius: 4px 0px 0px 4px;
}
.cart-item-list .quantity-wrapper .input-group-cart button {
    float: left;
    width: 24px;
    height: 44px;
    padding: 8px 0;
    text-align: center;
    background-color: #ddd;
    color: #484848;
    cursor: pointer;
    line-height: 1;
    display: inline-block;
    border: none;
    outline: 0;
}
.cart-item-list .quantity-wrapper .input-group-cart button.decrease:before{
    content: "-";
}
.cart-item-list .quantity-wrapper .input-group-cart button:before {
    font-family: "Helvetica Neue","Helvetica","Roboto","Arial",sans-serif;
    font-weight: 700;
    font-size: 20px;
}
.cart-item-list .quantity-wrapper .input-group-cart button.decrease span, .cart-item-list .quantity-wrapper .input-group-cart button.increase span {
    display: none;
}
.cart-item-list .quantity-wrapper .input-group-cart input {
    width: 40px;
    padding: 0;
    padding-bottom: 11px;
    font-weight: 700;
    text-align: right;
    color: #484848;
    float: left;
    height: 40px;
    border: none;
    margin: 2px 0;
    border-radius: 2px;
    background: #fff;
    font: 700 13px/1.3 Arial,Helvetica,"Helvetica Neue",sans-serif;
}
.cart-item-list .quantity-wrapper .input-group-cart button.increase:before {
    content: "+";
}

.cart-item-list .quantity-wrapper .input-group-cart .sepetname {
    position: absolute;
    bottom: 5px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    font-size: 11px;
}
.cart-item-list .product-prices-utils {
    width: 120px;
    margin: 0;
    font-weight: 700;
    line-height: normal;
    text-align: right;
    float: left;
}
.cart-item-list .product-prices-utils .old-price {
    font-size: 13px;
    color: #bfbfbf;
    text-decoration: line-through;
}
.cart-item-list .product-prices-utils .price {
    font-size: 19px;
    color: #484848;
}

#sepetKalanZaman {
    margin-top: -15px;
}
.sepetbox .sepetGoster{
    margin-top:0px;
}
.product-name.sepetSYIsim a{
    font-style: italic;
    color: #f4a137;
    text-decoration: line-through;
}
.list-item .text li {
    display: inline-block;
    border-right: 1px solid #cecece;
    padding-right: 10px;
    padding-left: 10px;
}
.list-item .text li:first-child {
    padding-left: 0px;
}
.list-item .text li:last-child {
    border-right: none;
}
.updatebtnnew {
    position: absolute;
    bottom: -24px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    font-size: 11px;
    color: #ff6000;
    text-decoration: underline;
}
.updatebtnnew a {
    color: #ff6000;
    text-decoration: underline;
}
.input-group-cart .sepetstokyok{
    padding: 3px 8px;
    font-size: 12px;
}
.butonaltsepet .btn-secondary {
    color: #919191;
    background-color: #ddd;
    padding: 6px 10px 6px 10px !important;
    font-size: 12px;
}
.butonaltsepet .btn-secondary-outline {
    color: #919191;
    background-color: #fff;
    border: 1px solid #ddd;
    padding: 10px 10px 10px 10px !important;
    font-size: 12px;
    display: block;
    margin: 20px 0px 20px 0px;
}
.butonaltsepet .btn-secondary-outline:hover {
    background: #f6871f;
    color:#fff;
}
.butonaltsepet .btn-secondary:hover {
    background: #f6871f;
    color:#fff;
}
.btndelcrash {
    color:red;
}
.blink a{
    font-size: 25px;
    font-family: cursive;
    color: white;
    animation: blink 1s linear infinite;
}
@keyframes blink{
    0%{opacity: 0;}
    50%{opacity: .5;}
    100%{opacity: 1;}
}
.kargotalep {
    border: 1px solid #f1f4f6;
    padding: 15px;
    margin-top: 20px;
    text-align: center;
    background-color: #fff;
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    margin-bottom: 20px;
    color: #7B7B7B;
    font-size: 12px;
}
.kargotalep b {
    color: #f4a137;
}
/**/
.sepetGoster ul li.satir.promosyon .bilgi:before {
    content: "* ";
    color: red;
}
.sepetGoster ul li.satir.promosyon .bilgi {
    color: #777777;
    font-style: italic;
}
.sepetGoster ul li.satir {
    padding-bottom: 10px;
    margin-top: 10px;
}
.sepetGoster ul li.satir.promosyon {
    background: #eee;
}
.sepetGoster ul li.satir:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}
.sepetGoster .secenekler {
    list-style-type: square;
    padding-left: 15px;
    padding-top: 10px;
    margin-bottom: 15px;
}
.detail-row .secenekler {
    list-style-type: square;
    padding: 5px 0 0 15px;
    margin: 0;
}
.sepetGoster h4.isim {
    font-size: 18px;
    margin: 0;
    display: table-cell;
    vertical-align: middle;
    height: 40px;
}
.sepetGoster .secenekler li, .detail-row .secenekler li {
    text-align: left;
    color: #888;
    font-size: 13px;
}
.sepetGoster .adet {
    margin: 0;
    position: relative;
    width: 100%;
}
.sepetGoster .adet select {
    width: 100%;
    background: #FFF none repeat scroll 0% 0%;
    border-radius: 2px;
    padding-left: 10px;
    border: 1px solid #ccc !important;
    color:#000;
}
.sepetGoster .adet select:disabled {
    background: #ddd;
    cursor: not-allowed;
}
.sepetGoster .button-delete {
    padding: 0 !important;
    margin: 0 !important;
    height: 40px;
    line-height: 40px;
    width: 40px;
    text-align: center;
    background: #FF1A3C;
    color: #fff;
    border-radius: 2px;
}
.sepetGoster .button-delete i {
    margin: 0;
    color: inherit;
    font-size: 18px;
}
.sepetGoster .button-follow-inline i {
    margin-top: 2px;
}
.sepetGoster .tekil {
    text-align: center;
    font-size: 20px;
    margin-top: 10px;
    font-weight: bold;
}
.sepetGoster .fiyat {
    font-size: 19px;
    margin-top: 10px;
    font-weight: bold;
}
.sepetGoster .fiyat > span:before {
    font-size: 18px;
}
.sepetGoster .fiyat .indirim.strikethrough {
    color: #999;
    font-size: 1.4rem;
    margin-right: 10px;
}
.sepettotal {
    padding: 10px;
}
.sepettotal table tr td {
    text-align: left;
    border: none;
    font-size: 16px;
}
.sepettotal table tr.indirim td {
    color: #70BA28;
}
table.kargo tr td {
    padding: 15px 10px;
}
.odemeSecenekleri {
    overflow: hidden;
    margin: 0;
}
.odemeSecenekleri li > input[type="radio"] {
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
}
.odemeSecenekleri li {
    overflow: hidden;
    border-bottom: 1px dotted #aaa;
}
.odemeSecenekleri li:last-child {
    border-bottom: none;
}
.odemeSecenekleri li:hover, .odemeSecenekleri li.open {
    background: #F1F1F1;
}
.odemeSecenekleri li > label {
    width: 100%;
    margin: 0 !important;
    cursor: pointer;
}
.odemeSecenekleri li > label, .odemeSecenekleri li > .veri {
    padding: 10px !important;
}
.odemeSecenekleri li > label .resim {
    display: table;
}
.odemeSecenekleri li > label .resim span {
    display: table-cell;
    vertical-align: middle;
}
.odemeSecenekleri li > label .isim {
    margin: 0 0 7px 0;
    font-size: 16px;
    font-weight: bold;
}
.odemeSecenekleri li > label .aciklama {
    font-weight: normal;
    text-align: left;
    color: #7B7B7B;
}
.odemeSecenekleri li > label .indirim_orani {
    color: red;
    font-weight: normal;
}
.odemeSecenekleri li > label .ok {
    margin: 15px -10px;
    text-align: center;
    width: 100%;
    display: block;
    font-size: 18px;
}
.odemeSecenekleri li.open > label .ok i {
    color: #000;
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.odemeSecenekleri li > label .ok i {
    margin: 0;
    color: #888;
    font-weight: 300;
}
.sepeticon {
    width: 95px;
    height: 95px;
    border-radius: 100%;
    margin: auto;
    line-height: 95px;
    font-size: 80px;
    position: relative;
    margin-bottom: 20px;
}
.borderccc {
    margin-top: 18px;
}
.odemeSecenekleri .veri.havale table td {
    vertical-align: middle;
    text-align: left;
    color: #7B7B7B;
}
.sepetvbali{
    text-align: center;
    padding-bottom: 10px;
    font-size: 30px;
    border-bottom: 1px solid #e9e5e5;
    margin-bottom: 48px;
}
.odemeSecenekleri .veri.havale input, .odemeSecenekleri .veri.havale select, .odemeSecenekleri .veri.havale textarea {
    height: auto;
    text-align: left;
}
.sozlesmeGoster {
    margin-bottom: 20px;
    height: 240px;
    padding: 10px;
    overflow: hidden;
    overflow-y: auto;
    background-color: #F3F3F3;
    border: 2px solid #717070;
}
.pr-0 {
    padding-right: 0;
}
@media only screen and (max-width: 480px) {
    .pr-0 {
        padding-right: 15px;
    }
}
.veri.kredi_karti #taksit {
    background: #fff;
    box-shadow: 0px 0px 1px 2px #ddd;
}
.veri .form-group .form-error {
    padding-top: 5px;
    font-size: 13px;
    color: #a94442;
}
.veri .alert {
    background-image: none !important;
    padding: 10px !important;
}
.veri .alert p {
    font-size: 13px;
}
.info {
    color: black;
    font-size: 26px;
}
.odeme {
    padding: 15px;
    border: 1px dotted;
    margin: 15px 0;
}
.odeme .baslik h3 {
    margin: 5px 0;
}
.odeme.basarili {
    border-color: #3c763d;
    background: #fff;
}
.odeme.hatali {
    border-color: #a94442;
}
.odeme.basarili .baslik h3, .odeme.basarili .baslik h3 i {
    color: #3c763d;
}
.odeme.hatali .baslik h3, .odeme.hatali .baslik h3 i {
    color: #a94442;
}
.odeme .mesaj {
    padding: 10px 0 15px 0;
}
.detail-row td {
    vertical-align: middle !important;
}
#kupon input[name="kupon"] {
    border-radius: 0;
    margin-bottom: 3px;
    box-shadow: none;
}
.kuponUygulanamadi .aciklama {
    color: #FF1A3C;
}
.kuponUygulandi .aciklama {
    color: #70BA28;
    font-weight: bold;
}
.kuponUygulandi .cikar a, .kuponUygulanamadi .cikar a{
    font-weight: bold;
    color:#FF1A3C;
}
.kuponUygulandi .cikar a:hover, .kuponUygulanamadi .cikar a:hover {
    border-bottom: 2px dotted #FF1A3C;
}
